
# UserNotifications::getCc  - Get cc

### Usage

> ?array UserNotifications::getCc([ array $data = [] ])

### Description

> If necessary, you can return the Cc e-mail address of the message here. Otherwise, return null.

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
data | No | array |

### Return
> ?array 
### See Also

* [getAvailableRecipients()](getavailablerecipients)
* [getAvailableSenders()](getavailablesenders)
* [getBcc()](getbcc)
* [getBroadcastIterator()](getbroadcastiterator)
* [getBroadcastRecipient()](getbroadcastrecipient)
* [getConditionFormFields()](getconditionformfields)
* [getMergeFields()](getmergefields)
* [getMergeVars()](getmergevars)
* [getRecipients()](getrecipients)
* [getReplyTo()](getreplyto)
* [getSender()](getsender)


